title: C4C Custom Role Billing Account
description: Custom role with permissions for Billing Account
stage: ALPHA
includedPermissions:
    - compute.regions.list
    - iam.roles.get
    - resourcemanager.projects.getIamPolicy
    - bigquery.datasets.get
    - bigquery.tables.export
    - bigquery.tables.get
    - bigquery.tables.getData
    - bigquery.jobs.create